Subject: Emergency Day
From: Cesar Livera <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 3 Dec 2019 17:52:07 -0700 (MST)

Hello Ashis, 

On November 22nd I talked with Sankarshan regarding my days off, he moved them (November 25th and 26th) because Valeria needed these days, as that change wasn't requested by the client or me, we agreed that I will work 9 days and take my days off on November 29th and 30th. As this change was approved by Sankarshan I purchased Train Tickets to go to Gorakhpur and come back on Sunday in case of I need to work that day. 

Unfortunately, on November 28th the roster changed, and now that day is marked as "Emergency". Please, could you tell me what will happen regarding this day? 

Note: 

Please consider that nothing of this is my fault.